
/*** RESERVATION PAGE ***/

.inner{
	background: transparent;
    border: 0;
    border-radius: 0;
    margin-bottom: 100px;
    padding: 0 0 100px;
}
.inner h2{
	color:#163E6A;
	font-weight:bold;
}
.reservation{
	overflow:hidden;
	width:100%;
}
.page-title {
	background: #9EB2CE;
	color: #fff;
	font-size: 13px;
	padding: 10px;
	margin-bottom: 10px;
}

iframe#3dsecureFrame div.page-title {
	background: #9EB2CE;
	color: #fff;
	font-size: 13px;
	padding: 10px;
	margin-bottom: 10px;
}

.page-title-sub {
	color: #9EB2CE;
	padding: 5px 0;
	margin: 15px 0 0;
	border-bottom: 1px solid #9EB2CE;
	font-weight: bold;
}
.inner .sub-title {
	font-weight: bold;
	width:auto;
	border:1px solid #e3eaf0;
	padding:10px;
	color:#405a88;
	text-transform:uppercase;
	margin:40px 0 10px;
	background-color: #f8fafb;
	background-repeat: repeat-x;
	background: -webkit-linear-gradient(top, #fff, #f8fafb);
	background: -moz-linear-gradient(top, #fff, #f8fafb);
	background: -ms-linear-gradient(top, #fff, #f8fafb);
	background: -o-linear-gradient(top, #fff, #f8fafb);
	background: -ms-linear-gradient(top, #feffff 0%,#f8fafb 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f8fafb',GradientType=0 ); /* IE6-9 */
}
.inner .FormTable {
	width: 100%;
	margin-bottom:20px;
	font-weight: normal;
	color:#8e9091;
}

.inner .FormTable th, .inner .FormTable td {
	padding: 5px;
	border: 0;
	text-align: left;
	vertical-align:middle;
}

.inner .FormTable th {
	background: transparent;
	color: #666;
	font-weight: 500;
}
.inner .FormTable.flightSummary td {
	border-bottom:1px solid #eee;
}
.inner .FormTable.flightSummary .res-takeoff, 
.inner .FormTable.flightSummary .res-landing {
	width:30%;
}
.flightSummary .res-time {
	font-size:16px;
	color:#00a9f9;
}
.inner .FormTable.flightSummary .res-stops-duration{
	text-align:center;
	width:15%;
	font-weight:bold;
}
.flightSummary .res-stops {
	border-bottom:3px solid #6e85a8;
	padding:3px;
	width:50%;
}
.flightSummary .res-duration {
	padding:3px;
	width:50%;
}
.reservation .FormTable th {
	white-space: normal;
	vertical-align:top;
	padding:10px 5px 0;
}
.reservation .genders {
/* 	width:54px; */
}
.reservation .genders .ui-button-text-only .ui-button-text {
    padding: .4em .2em;
}
.reservation .genders input {
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
.inner .FormTable .respasstype{
	padding-top:17px;
}
.reservation .res-dates .clearfix {
	min-width:220px;
}
.inner .FormTable .seperate-passengers td {
	padding: 40px 0 0;
}
#wrap #content .reservation input[type="text"]{
	color:#666;
}
.reservation .FormTable td {
	vertical-align:top;
}
.inner .FormTable .Toplam {
	font-size: 15px;
	text-align: right;
	color: orange;
	font-weight: normal;
	white-space:nowrap;
}
.inner .FormTable .Toplam span {
	font-size: 20px;
}
.inner .flightSummary td {
	vertical-align:top;
}
.reservation .res-takeoff div, .reservation .res-landing div {
	line-height:1.3;
}
.inner #divContact {
	float: left;
	width: 48%;
	background: #fafafa;
	padding: 1%;
}
.inner #clr {
    background: #fff;
    border:1px solid #ccc;
    color: #aaa;
    font-size: 10px;
    height: 20px;
    margin-left: 20px;
    padding: 3px 10px;
    text-align: center;
}
.inner #clr:hover {
    border:1px solid #aaa;
    color: #666;
}
.reservation .payDetail input, 
.reservation .FormTable input,
.reservation .formDiv input{
	width: 100%;
}

#wrap .reservation .FormTable input.passSerial {
	width: 40px;
}
#wrap .reservation .FormTable input[type="text"], 
#wrap .reservation .FormTable select {
	width: 100%;
}

.reservation .FormTable .milesTr th{
	vertical-align:middle;
}
.reservation .FormTable input.milCheck{
	width:auto;
	margin-right:10px;
}
.reservation .FormTable .r-contact .gsmCell{
/* 	width:265px; */
}
.f-rules-container{
	margin:10px 0;
	text-align:right;
}
.f-rules-container a {
    color: #405A88;
    font-weight: bold;
    font-size:12px;
}
#flightRulesRet table {
	width: 100% !important;
}
.singleRightArrow {
    background: url("/images/newui/sprite2.png") no-repeat scroll -11px -140px transparent;
    padding: 1px 5px;
}
#wrap #content .reservation input[type="text"].hotelDatepicker {
/* 	width: 100px; */
}

#content .reservation .r-contact td{
	vertical-align:top;
}
#content .reservation .r-contact #gsm{
/* 	width:72%; */
}
#content .reservation .r-contact #email{
/* 	width:98%; */
}
#wrap #content .passengerDetail{
	display:none;
}
#wrap #content .reservation .nameSurname input,
#wrap .reservation .FormTable .res-birthdate input[type="text"],
#wrap #content .reservation .milesinput{
	width:100%;
}
#wrap .reservation .FormTable .res-birthdate input[type="text"]{
/* 	background:transparent; */
}

#content .reservation .billingRequest,
#content .reservation .insuranceRequest,
#content .reservation #subscription{
	width:auto;
/* 	margin:0 5px 2px 0; */
}


/*** SUCCESS PAGE STYLE ***/

h3.page-title{
	color:#163e6a;
	background:transparent;
	border-bottom:1px solid #e9f0f6;
	padding:5px 0;
	margin:20px 0;
}
.success-page{
	width:600px;
	margin:10px auto;
	min-height:400px;
}
.success-page .success-name, .success-page .success-text{
	font-size:18px;
	color:#999;
}
.success-page .success-name span, .success-page .cc-no{
	color:#f68f1d;
}
.success-page .flightSuccessSummary{
	border:1px solid #e9f0f6;
	width:100%;
	margin:30px 0;
}
.success-page .flightSuccessSummary td{
	padding:10px;
}
.success-page .flightSuccessSummary .fs-header{
	color:#31a8d7;
}
.success-page .flightSuccessSummary .fs-pnr,
.success-page .success-pnr{
	color:#163e6a;
	font-weight:bold;
}
.success-page .flightSuccessSummary .fs-pnr span{
	color:#999;
}
.success-page .flightSuccessSummary .fs-title th{
	color:#163e6a;
	font-weight:bold;
	text-align:left;
	padding:10px;
}
.success-page .bottom-btn{
	margin:40px 0;
}
.success-page .bottom-btn a{
	display:inline-block;
	margin:15px;
	min-width:150px;
}
.success-page .accBankInfo{
	border: 1px solid #eee;
    margin: 10px 0;
}
#content .success-page .accBankInfo p{
	clear:both;
	overflow:hidden;
	padding:10px 15px;
	border-bottom:1px solid #eee;
	margin:0;
}
.success-page .accBankInfo p:first-child{
	background:#fafafa;
}
#content .success-page .accBankInfo p:last-child{
	border-bottom:0;
}
.success-page .accBankInfo p b{
	float:left;
}
.success-page .accBankInfo p span{
	float:right;
}
.reservation label.error {
    font-size: 11px;
    position: absolute;
    width: auto;
    line-height:normal;
}
.reservation .genders label.error {
	left:0;
	margin-top:28px;
	width:60px;
}

.cancelRez {
	text-align:left;
}
.cancelRez label{
	display:block;
	margin-bottom:5px;
}
.order-top{
	overflow:hidden;;
	margin:20px 0;
}
.order-top li{
	float:left;
	margin-right:10px;
}
.order-top li b{
	color:orange;
}
.sub-title.flight-info-title{
	margin-top:10px;
}
.fr-info{
	margin-bottom: 20px;
}
.fr-info .fr-head {
	background: #f3f3f3;
    color: #999;
    font-size: 13px;
    font-weight: bold;
    overflow: hidden;
    margin-top: 10px;
    padding: 10px;
}
.fr-dest-icon{
	vertical-align:middle;
	margin:0 10px;
}
.fr-info .fr-head .fr-city {
	color:#00afff;
	margin-right:5px;
}
.fr-info table{
	width:100%;
	color:#999;
}
.fr-info table td{
	padding:5px 10px 5px 5px;
}
.fr-info .fr-tableTitle{
	color:#2f4b6a;
	font-weight:bold;
}
.fr-permit{
	color:orange;
}
.fr-permit.NOT_PERMITTED{
	color:#F24343;
}
.fr-permit.PERMITTED{
	color:#4ABF2A;
}
.fr-container{
	padding:10px;
	border:1px solid #f3f3f3;
}
.ui-widget-content .f-rules  .ui-state-active,
.ui-widget-content .f-rules .ui-state-default{
	background:#f3f3f3;
	color:#2f4b6a;
	font-weight:bold;
	border:1px solid #eee;
	padding: 5px 0;
}
.ui-widget-content .f-rules .ui-state-active a,
.ui-widget-content .f-rules .ui-state-default a{
	color:#2f4b6a;
}
.f-rules.ui-accordion .ui-accordion-content{
	border:1px solid #eee;
	color:#2f4b6a;
}
.fr-cc {
    float: right;
    font-size: 12px;
    margin-right: 25px;
}
.fr-cc > b {
    font-size: 14px;
}
.ui-dialog .ui-dialog-title {
    font-weight: bold;
}

.flightRules .alert-danger {
    font-weight: normal;
    line-height: 1.3;
}
.res-detail #wrap #content .reservation .passInfo input[type="text"] {
    width: 90%;
}
.res-detail .h-container{
	min-width:100%;
}
.res-detail .h-container .logo{
	margin:10px 0;
	width:auto;
	height:30px;
	padding:0;
}
.res-detail .header-title{
	float:right;
	margin:16px;
	color:#5fd1ed;
	font-weight:normal;
}
.res-detail #content,
.res-detail #wrap{
	padding:0;
}
.res-detail .order-top{
	margin:0 0 20px;
}
.res-detail .compNotice{
	font-weight:bold;
}
.res-detail .inner .sub-title{
	margin-top:5px;
}
.res-detail label{
	font-weight:normal;
	color:#999;
}
.res-detail .invoiceDiv{
	padding:10px;
	border:1px solid orange;
	overflow:hidden;
}
.res-detail .invoiceDiv .myBillings li{
	border-top:1px solid #eee;
}
.res-detail .invoiceDiv .myBillings li label{
	display:block;
	margin:5px 0;
}
.res-detail .invoiceDiv .myBillings h4 input{
	vertical-align:bottom;
}
.res-detail .newInvoiceDialog{
	margin:0;
	float:left;
}
#newInvoiceDialog .fullcollapsed td input{
	width:98%;
}
.resDetail .operatedby td {
    color: orange;
	border-bottom: 1px solid #eee;
    padding: 0 0 10px;
}
.reservation .FormTable td .respasstype{
	text-align:right;
	vertical-align:top;
}
.inner .contact-form td {
	vertical-align:top;
}
.inner .contact-form label {
	font-weight:normal;
	color:#666;
}
.res-detail .h-container{
	background:#163e6a;
}
.reservation .finalButton{
	padding:10px 30px;
	min-width:200px;
}
.inner.reservation{
	margin-bottom:50px;
	padding:0;
}